﻿body {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	margin:0px;
	padding:0px;
	background:url(bodybg.gif) repeat-x;
} 
a:link{text-decoration:none;color:#084E8A;}
a:hover{color:red;text-decoration:none;}
a:visited{
	color:#084E8A;
	text-decoration:none;
	margin: 0px;
}
img{
	border:none;
}
#clear {clear:both;margin:0px;padding:0px;height:0px;}

/* box */
#box {
	text-align:left;
	margin:0 auto;
	padding: 0px;
	width: 1000px;
} 
#header {
	padding:0px;
	margin: 0px 25px;
}
#logo {
	height:65px;
	width:99px;
	margin:35px 0px 0px 40px;
	float: left;
}

/* lang 语言栏*/
#right_header{}
#small{height:50px;}
#small ul{ width:auto; height:23px;margin:0px;padding:0px;}
#small ul li{float:right;padding:0px;padding:25px 10px 0px 10px;color:#515151;height:20px;list-style-type:none;}
#small .sm1 {background: url(small_2.gif) no-repeat center 0;}
#small .sm2 {background: url(small_1.gif) no-repeat center 0;}
#small .sm3 {background: url(small_3.gif) no-repeat center 0;}
#small li a{height:23px; padding:0px 10px;color:#515151;}
#country {height:30px;padding-right:20px;height:30px;text-align: right;}

/* search 搜索 */
#search{
	width:290px;
	height:25px;
	padding:0px;
	float:right;
	background:url(findbg.gif) no-repeat;
	background-position:left;
	margin:15px 20px 0px 0px;
	margin: 20px 30px 0px 0px;
}
#search table{
	margin: 0px;
	padding: 0px;
	width: 290px;
}
#search .search2{
	WIDTH: 180px;
	COLOR: #000000;
	BACKGROUND:none transparent scroll repeat 0% 0%;
	COLOR:#000000;
	margin-left:10px;
	border: none;
}
#search .submit_b{
	width:61px;
	background:url(find2.gif) no-repeat;
	cursor:pointer;
	HEIGHT: 25px;
	border:0px;
}

/* button 按纽 */
.imgSearch {width:71px;BORDER-TOP-WIDTH: 0px;BORDER-LEFT-WIDTH:0px;background:url(submint.gif) no-repeat;BORDER-BOTTOM-WIDTH: 0px;cursor:pointer;HEIGHT: 30px;BORDER-RIGHT-WIDTH: 0px;font-weight: bold;color: #FFFFFF;font-size: 13px;}
.send_submint{width:100px;BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH:0px; background:url(send_submint.gif) no-repeat; BORDER-BOTTOM-WIDTH:0px; cursor:pointer;HEIGHT:30px; BORDER-RIGHT-WIDTH:0px; padding-left:20px;}

/* home 首页 */
#banner {
	height:140px;
	clear:both;
	background:url(banner.gif) no-repeat;
	margin-top: 20px;
} 
#main_index{
	margin:35px 0px 0px 0px;
	padding:0px 25px;
	background:url(down.gif) no-repeat;
	background-position:bottom;
}
#index_content{
	background:#FFFFFF;
	margin:0px;
	background:url(index.gif) no-repeat;
	background-position: right;
	padding: 0px 25px;
}
#index_content .about{
	line-height:200%;
	color:#000000;
	margin: 0px;
	padding: 0px;
	width: 630px;
	min-height: 300px;
}#index_content h1{
	font-size:21px;
	display: block;
	padding: 0px;
	margin: 0px;
	float: left;
}
#index_content span{
	font-size:25px;
	color:#045e9b;
	font-weight: bold;
	padding-top: 10px;
	display: block;
	margin-left: 150px;
}#dwon{
	background:url(down.gif) no-repeat;
	margin:0px;
	height:109px;
	padding: 0px;
	width: 1000px;
}
#nwe_product{width:760px;	height:auto; margin:0px;padding:0px;}
#content_top{ height:36px; background:url(content_top.gif) no-repeat;margin:0px; padding-left:20px; line-height:36px;}
#pro_tible1{
	font-size:20px;
	font-weight:bold;
	float:left;
	color: #484948;
}
#pro_tible2{
	float:right;
	margin:0;
	font-size:11px;
	padding-right: 10px;
}
#tible_color1{color:#e46429;}
#tible_color2{color:#535353;}
#pro_tible2 a{
	color:#c92b00;
	text-decoration: underline;
}
#right_about{
	height:125px;
	background:url(abotbg.gif) no-repeat;
	line-height:18px;
	margin:10px 0px;
	padding:25px 200px 8px 20px;
	font-size:11px;
	text-align: left;
	color: #676767;
	overflow: hidden;
}
#right_about h1{ font-size:14px; color:#000000; font-weight:bold;margin:0px;}
#content_h1{font-size:14px;color:#6a9c1e;}
#content_h2{font-size:14px; color:#6d6d6d;}

/* menu 菜单 */
#menu{
	padding:0px;
	float: right;
	width: 713px;
	background:url(menubg.gif) no-repeat;
	height: 44px;
	padding:0px;
	margin: 10px 0px;
}
/*1*/
#menu ul{
	margin:0px;
	padding:0px;
}
#menu ul li{
	list-style-type: none;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
}
#menu ul li a{display:block;color:#000; margin-right:20px;line-height:44px;font-size:14px;font-weight:bold;}
#menu ul li a:hover{color:#6bacdd; background:url(menulibg.gif) repeat-x;}
/*2*/
#menu ul li ul{ display:none;background-color:#FFFFFF;position: absolute;text-align: left;margin: 0px;padding: 0px;border: 1px solid #ccc;}
#menu ul li ul li{float: none;height:22px;padding:0;margin: 0px;background-image: none;}
#menu ul li ul li a{ font-size:12px;display:block;margin:0px;line-height: 22px;color: #000000;text-decoration: none;padding: 0px 5px 0px 5px;display: inline;font-weight:normal;}
#menu ul li ul li a:hover{background: none;color:#000;line-height: 22px;}
/*3--*/
#menu ul li ul li ul{display:block; color:#FFFFFF;margin:0px 0px 0px 130px;padding: 0px;}
/* main 主框架 */
#chief{
	height:auto;
	padding: 35px 26px 0px 26px;
	background:url(down.gif) no-repeat;
	background-position:bottom;
}
#left {width:210px;height:auto;padding:0px;margin:0px; float:left;}
#right{
	height:auto;
	margin:0px;
	float:right;
	width: 700px;
	padding-bottom: 20px;
}
/* main---------- 分类说明 */
#prod_cata{
	color:#666;
	padding: 0px;
	margin: 20px 0px;
}
#prod_cata p{
	margin:0px;
	color: #000000;
}
/* main---------- 导航位置 */
#position{
	width: 700px;
	padding: 0px;
	height:50px;
	border-bottom: 2px solid #f2f2f2;
	margin-bottom: 25px;
}
#position ul{
	margin:0px;
	float: left;
	display: block;
	padding: 0px;
}
#position ul li{
	margin:0px;
	list-style-type:none;
	padding: 0px;
	font-size: 18px;
}
#position ul li span{margin:0px;font-size: 10px;color: #7b7b7b;line-height: 16px;}
#posit_link{
	margin:25px 0px 0px 0px;
	float: right;
	padding-right: 10px;
}
/* main-----------prod产品内容 */
#prod_content{
	height:auto;
	padding:0px;
	line-height:150%;
	background: #fff;
	margin: 0px;
}
/* main-----------prod产品首页内容*/
#prod_class{}
/* main-----------form表单内容 */
#form_content{
	height:auto;
	padding:0px;
	line-height:150%;
	background: #fff;
}
#form_content form{margin:0px;}
/* main-----------content文章内容 */
#content_ab{
	height:auto;
	background:url(aboutusbg.gif) no-repeat;
	background-position:right top;
	margin-top: 50px;
	color:#808080;
	line-height:160%;
	width: 650px;
}
#content_ab h1{
	font-size:12px;
	margin: 0px;
}
/*全局*/
#content{
	height:auto;
	background-color: #fff;
}
#content p{
	line-height:160%;
	color:#000000;
	padding: 0px;
	margin: 0px;
}
#content h1{
	font-size:12px;
	margin: 0px;
}
/* main-----------news新闻列表 */
#news_classCS{height:auto;padding:0px 20px;line-height:150%;}
/* main-----------下载列表 */
#down_classC{height:auto;background:url(content_midd.gif) repeat-y;padding:0px 20px;line-height:150%;}
#down_classC ul{margin:0px;}
#download_detail{ margin:0px;}
#download_detail h1{
	margin:0px;
	font-size: 14px;
}
#download_detail .detail1{ margin:0px;}
#download_detail .detail{ margin:0px;}
/* main-----------网站地图 */
#sitemap{height:auto;background:url(content_midd.gif) repeat-y;padding:0px 20px;line-height:150%;}
#sitemap ul{margin-bottom:0px;padding-bottom:10px;}



/* left 左边 */
#left_topp{
	height:35px;
	line-height:35px;
	font-size:14px;
	border-bottom: 2px solid #dddddd;
	padding-left:10px; 
font-weight:bold;
}
#left_top{
	height:35px;
	line-height:35px;
	font-size:15px;
	border-bottom: 2px solid #dddddd;
	padding-left: 10px;
font-weight:bold;
}
#left_down{height:12px; background:url(leftdown.gif) no-repeat;}

/* left menu 左侧分类 */
#left_procont {margin:0px;text-align:left;padding: 0px;}
#left_procont ul{margin:0;padding:0;height:auto;}
#left_procont ul li{list-style:none;text-align:left;border-bottom:1px solid #dddddd;}
#left_procont ul li a{
	height:25px;
	line-height:25px;
	overflow:hidden;
	color:#005289;
	font-size:12px;
	background:url(leftmidd.gif) no-repeat;
	background-position:20px;
	font-weight:bold;
	padding-left:30px;
	display: block;
}
#left_procont ul li a:hover{margin:0px; color:#005289;  }
#left_procont ul IMG{border:0px;display:none;}
#left_procont ul li .noclass{CURSOR: default;}
#left_procont ul ul{margin:0px; padding:0px;}
#left_procont ul ul li{
	margin:0px;
	padding:0px;
	
}
#left_procont ul ul li a{font-size:10px;color:#979797;border-bottom:0px;background: url(porbg.gif) no-repeat;background-position: 25px center;font-weight:normal; padding-left:35px;}
#left_procont ul ul li a:hover{
	font-size:10px;
	color:#005289;
	border-bottom:0px;
	background: url(porbg.gif) no-repeat;
	background-position: 25px center;
	font-weight:normal;
	padding-left:35px;
}

/* left_cont 左边联系 */
#left_cont{
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 30px;
}
#cont_toop{ margin:0px; background:url(cont_top.gif) no-repeat; height:22px;}
#cont_midd{ margin:0px; background:url(cont_midd.gif) repeat-y; height:auto;}
#cont_midd2{
	margin:0px;
	background:url(cont_midd.gif) repeat-y;
	height:auto;
	padding: 0px;
}
#cont_down{ margin:0px; background:url(cont_down.gif) no-repeat; height:9px;}
#cont_midd span{ color:#000000;}
#cont_midd ul{
	color:#979797;
	list-style-type:none;
	margin: 0px;
	padding: 2px 5px 0px 5px;
	font-size: 10px;
}
#cont_midd li{
	color:#FF0000;
	margin:0px;
	font-size: 14px;
	padding: 0px;
	line-height: 22px;
}
.fox{
	margin:0px;
	height: 54px;
	font-weight: bold;
	padding-left: 2px;
}
.fox img {
	float:left;
	padding: 0px 20px;
	border: none;
}
.msn{
	margin:0px;
	font-weight: bold;
	height: 54px;
}
.fox .fox_color{
	color:#1ea4ea;
	font-weight: normal;
}
.msn .msn_color{
	color:#60dc51;
	font-weight: normal;
}.fox ul{
	margin:0px;
	padding: 0px;
} 
.fox ul a{
	margin:0px;
}.fox ul li{
	margin:0px;
	list-style-type:none;
	line-height: 18px;
	color: #727272;
}
.fox ul li a{ margin:0px;}
.msn ul{
	margin:0px;
	padding: 0px;
}
.msn ul a{
	margin:0px;
}
.msn ul li{
	margin:0px;
	list-style-type:none;
	color: #727272;
	line-height: 18px;
}
.msn ul li a{
	margin:0px;
	color: #60dc51;
}
.msn img{
	border:none;
	float: left;
	width: 80px;
	padding-left: 2px;
}
.fox img{
	border:none;
	float: left;
	width: 80px;
	padding: 0px;
}


/* searchkey 搜索关键字 */
#key_b ol{margin-bottom:0px;}

/* Page Next */
#pagenav {clear:both;margin:5px 0px 0px 0px;padding:5px 0px;border-top: 1px dashed #ccc;}
#pagenav A {BORDER: #ccc 1px solid; PADDING:2px 5px 2px 5px; TEXT-DECORATION: none! important}
#pagenav A:hover {COLOR: #203558! important; BACKGROUND-COLOR: #e5edf9}
#pagenav .nowpage {font-weight:bold;}

/* prclass 产品首页 */

#pro_show{width:196px; margin:8px 20px; padding:0px; float:left; height:157px;}
#pro_show span{
	display:block;
	height:18px;
	line-height:18px;
	text-align:center;
	font-weight:bold;
	color:#666666;
	font-size:12px;
	overflow:hidden;
}
#pro_show img{
	width:192px;
	height:135px;
}
#prod_class #pro_show{
	margin:15px 25px 15px 0px
}

/* prc 产品大类 */
#prod_cata_top h1{ margin:0px; font-size:14px;}
#prod_cata{
	margin: 0px;
	padding-bottom: 20px;
	color: #000000;
}
/*产品大类图*/
#products_1{
	margin: 0px;
	padding: 0px;
}
#products_1 ul{
	height:auto;
	margin:0px;
	padding:0px;
}
#products_1 ul li{
	width:180px;
	height:auto;
	list-style-type: none;
	float: left;
	display: block;
	margin-right: 50px;
	padding: 0px;
}
#products_1 li a{
	height:auto;
	margin:0px;
	padding:0px;
}
#products_1 li p{
	color:#000;
	display: block;
	text-align: center;
	line-height: 20px;
	height: 40px;
	margin: 0px;
}
#products_1 img{
	margin: 0px;
	padding: 0px;
	width:180px;
	height:177px;
}
/*大类类图*/
#products_p{
	margin: 0px;
	padding: 0px;
}
#products_p ul{
	height:auto;
	margin:0px;
	padding:0px;
}
#products_p ul li{
	width:260px;
	height:auto;
	list-style-type: none;
	float: left;
	display: block;
	margin:5px 0px;
	padding: 0px 45px;
}
#products_p li a{
	height:auto;
	margin:0px;
	padding:0px;
	text-align: center;
	display: block;
}
#products_p li p{
	color:#000;
	display: block;
	text-align: center;
	line-height: 20px;
	height: 40px;
	margin: 0px;
}
#products_p img{
	margin: 0px;
	padding: 0px;
	width:260px;
	height:97px;
}
#products_p span{
	margin:0px;
	font-weight:bold;
	text-align:center;
	width: 260px;
	padding: 0px;
}

/* prcs 产品小类 */
#products_2{}
#products_2{
	margin: 0px;
	padding: 0px;
}
#products_2 ul{
	height:auto;
	margin:0px;
	padding:0px;
}
#products_2 ul li{
	width:180px;
	height:auto;
	list-style-type: none;
	float: left;
	display: block;
	margin-right: 50px;
	padding: 0px;
}
#products_2 li a{
	height:auto;
	margin:0px;
	padding:0px;
}
#products_2 li p{
	color:#000;
	display: block;
	text-align: center;
	line-height: 20px;
	height: 40px;
	margin: 0px;
}
#products_2 img{
	margin: 0px;
	padding: 0px;
	width:180px;
	height:177px;
}
#products2 {text-align:left;padding-left:20px;margin-top: 15px;}
/* prhtml 产品终端页 */
#mainphoto{
	text-align:center;
	padding-top: 20px;
}
#mainphoto div{color:#e4682e;text-align:center;font-weight: bold;}
#mainphoto img{ margin:0px; padding:0px; text-align:center;}



#prod_detail h1{ 	color:#07438b;
	margin:0px;
	display:block;
	font-size:15px;
	line-height: 200%;}
#encontent{ margin:0px;}
#prod_encontent p{
	margin:0px;
	line-height:180%;
	color:#000;
}
/* footer 网站底部 */
#footer{
	height:auto;
	margin: 0px;
	width: 1000px;
	background: #b6b6b6;
	text-align: center;
	padding: 20px 0px;
}
#friend_link{
	padding:0px;
	font-size:14px;
	line-height: 20px;
	margin: 0px;
	width: 1000px;
	text-align: center;
}
#friend_link ul{
	margin:0px;
	padding:0px;
}
#friend_link ul li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display: inline;border-right:solid #000 1px;
}
#friend_link li a{
	margin:0px;
	padding:0px;
	padding:0px 10px;
	font-size:12px;
	color: #000;
	
}
#friend_link ul .no_border{ border:none;}
#copyright{
	color:#000;
	line-height: 20px;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

/* contact 联系我们 */
#inquire_class{}
#inquire_class table{
	border:1px dashed #ccc;
	width:85%;
	height:auto;
}
#inquire_class table .td_left{text-align:right;width:120px;}
#inquire_class p input{ line-height:18px; font-size:12px; width:73px; height:30px;}
#contact_info table{width:80%;line-height: 200%;margin-left: 20px;}

/* inquire 其他表单相关 */
.font_red {color:red;}
#inquire_class1 table{width:90%;}
#inquire_class1 table tr{BACKGROUND-COLOR: #ffffff;height:20px;line-height:20px;}
#inquire_class1 table .td_left{text-align:right;width:20%;padding-right:5px;}
#inquire_class1 table .td_title{padding-left:5px;font-weight:bold;}
#inquire_class2 table{width:90%;BACKGROUND-COLOR:#E7E7E7;}
#inquire_class2 table tr{BACKGROUND-COLOR: #ffffff;height:25px;line-height:25px;}
#inquire_class2 table .td_left{text-align:right;width:20%;padding-right:5px;}
#inquire_class2 table .td_title{padding-left:5px; font-weight:bold;}
#inquire_class3 {padding-top:20px;BORDER: #999999 1px dotted;BACKGROUND-COLOR:#EFEFEF;width:96%;}
#inquire_class3 table .td_left{text-align:right; width:200px;}

/* payment 询盘页 */
#prod_cont1 {width:150px;height:190px;margin:2px 5px 5px 0px;float:left;overflow:hidden;}
#prod_cont1_1{border:1px dotted #656141;width:140px;height:140px;text-align:center;padding-top:10px;}
#prod_cont1_1 img{border:0px;width:128px;}
#prod_cont1_2{width:140px;text-align:center;}

/* User Center 用户中心 */
#inquire_user {margin:0;padding:10px 10px 5px 0px;FONT-SIZE: 11px;LINE-HEIGHT: 200%;word-spacing:2px;overflow: hidden;}
#inquire_user p{margin:0;}
#inquire_user table {BACKGROUND-COLOR:#E7E7E7;margin-bottom:10px;WIDTH: 98%;margin-bottom:10px;margin-top:10px}
#inquire_user table tr{BACKGROUND-COLOR: #ffffff;height: 20px;line-height: 20px;}
#inquire_user table .tr_center {font-weight:bold;}
#inquire_user table .td_right{text-align:right;padding-right:5px;}
#inquire_user table .td_left{text-align:left;padding-left:5px;}

/* Login form 登陆窗口 */
.zy_zdl{text-decoration:none;font-size:12px;color:#427A95;border:1px dashed #BFBFBF;padding: 0px 0px 0px 10px;overflow:hidden;width:250px;margin:5px;}
.zy_zdl p{margin:10px auto 10px auto;}
.zy_zdl ul{margin:0px;padding:0;text-align:left;}
.zy_zdl li{text-align:left;line-height:25px;height:25px;list-style-type:none;font-size:11px;text-decoration:none;}
.zy_zdl li a{text-decoration:underline;color:#427A95;float:left;margin-right:10px;}
.zy_zdl li a:hover{text-decoration: underline;color:red; }
.zy_zdl li a:visited{text-decoration: underline;color:#427A95; }
.zy_zdl span { line-height:30px;}
.zy_zdl li label { display:block; width:70px; line-height:25px; float:left;height:25px;}
.zy_zdl form {padding:10px 0px 10px 0px;margin:0;}
.zy_zdl li .inputs{ border:1px #d6d6d6 solid; padding:2px;width:130px; height:13px;}
.zy_zdl li .verify{border:1px #d6d6d6 solid; padding:2px;width:50px; height:13px;}
.zy_zdl li .formsub{vertical-align:bottom;width:55px;BACKGROUND: url(products_03.gif) no-repeat;COLOR: #7b2e00;height: 22px;border: 0;}
.lbg{ background:url(products_06.gif) no-repeat left center; padding-left:7px;height:25px;line-height:25px;}

/* Vote */
#voter {BORDER: #999999 1px dotted;width:300px;padding:5px;line-height:150%;}
#voter h2{font-size:14px;margin:5px;color:red;}
#voter ul{margin:0 0 0 0;padding-left:5px;}
#voter ul li{font-size:12px;margin:2px 0 2px 5px;list-style-type:none;}
.voteimg {BACKGROUND: url(entou.gif) no-repeat; BORDER: 0px;font-weight:bold; WIDTH: 58px; CURSOR: hand; COLOR: #7b2e00; HEIGHT: 20px; margin:0 0 5px 5px;}
.votep {}
